Subject: HC-gammon.

From: Martin Vindahl Olsen <[email-masked]>
Date: Thu, 11 Sep 1997 10:53:18 +0200

I really like a good game of backgammon, and I really like to win
aswell. So I appreciate playing against an opponent who is actually
beatable (unlike my little brother or Jellyfish). I realize, of course,
that the game was mainly made for testing an algorithm (hillclimbing),
and not to play like a pro. Still, it's a mighty nice thing.

One mere suggestion, although perhaps a matter of personal taste: Would
it be possible to make the option "show only your move" the default? It
really saves me a lot of scrolling around during the game.

// Martin Olsen ([email-masked])